<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【__ELEMENT_SITE_NAME__】中國國內銀行轉帳儲值失敗
	</title>
	<body>
		尊敬的 __ELEMENT01__ __ELEMENT02__ 先生/女士　　

		感謝您使用__ELEMENT_SITE_NAME__。

		您透過轉賬至中國國內銀行轉帳儲值失敗。

		交易失敗可能由以下原因導致：

		· 您的存款申請已過期。
		· 處理您的存款請求時發生未知錯誤。

		一旦確認上述原因，請再試一次。您也可以使用其他儲值方式來完成交易。

		如果您有任何問題或疑問，請隨時聯繫我們。
		我們竭誠為客戶提供最優質的服務。

		━━━━━━━━━━━━━━━━━━
		__ELEMENT_SITE_NAME__ 充值與轉出支持

		URL:__ELEMENT_BASE_URL__/
		Email:cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>
